﻿@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/Fonts/Playfair-Display/PlayfairDisplay-Regular.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url(/Assets/Fonts/Playfair-Display/PlayfairDisplay-Bold.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: url(/Assets/Fonts/Playfair-Display/PlayfairDisplay-Black.ttf);
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(/Assets/Fonts/Montserrat/Montserrat-Light.otf);
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url(/Assets/Fonts/Montserrat/Montserrat-Regular.otf);
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(/Assets/Fonts/Montserrat/Montserrat-Medium.otf);
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url(/Assets/Fonts/Montserrat/Montserrat-SemiBold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(/Assets/Fonts/Montserrat/Montserrat-Bold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url(/Assets/Fonts/Montserrat/Montserrat-ExtraBold.otf);
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url(/Assets/Fonts/Montserrat/Montserrat-Black.otf);
  font-display: swap; }
